@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1200px) {
    .story-part .story-part-pool{width: 22.5%; margin:0 1%; padding: 15px;}
    .story-part .story-part-pool h3{font-size: 25px;}
    #footer-main ul.social li{margin-right: 30px;}
    .google li a{font-size: 29px;}
}
@media (max-width:1024px) {
    .enumenu_ul li:nth-child(3n) a{margin-left: 190px;}
    .enumenu_ul li a{font-size: 20px; padding: 0 12px;}
    .form-action input[type="text"], .form-action input[type="email"], .form-action input[type="number"],.form-action select, .form-action textarea{font-size: 14px;}
    #footer-main ul.social li{margin-right: 20px;}
    .google li a{font-size: 26px;}
    .listing-blog li .content-post p.posted{ margin: 10px 0;}
    
}
/*------------tablet portrait  view------*/
@media (max-width:992px) {
    .new-slide{height: auto;}
    .content1, .content2, .content3, .content4, .content5, .content6 {
        position: relative;
        padding: 15px 0;
        margin: 0;
        text-align: center;
        bottom: inherit;
        top: inherit;
        left: 0;
        right: 0;
        width: 100%; display: inline-block;
    }
    .content1:after, .content2:after, .content3:after, .content4:after, .content5:after, .content6:after {
        display: none;
    }
    .m-col {
        display: none;
    }
    .short-box-orla img{ width: auto; padding: 15px 0; height: 100%;}
    .main-block,.short-box{height: auto;}
    .new-opsd ul.coloured-graphic1 li{width: 100%; height: auto !important; margin: 15px 0;}
    .rocket{display: none;}
    .main-block .col-xs-6{width: 100%;}
    .google li a{font-size: 23px;}
    .counter_area, .new-opsd, .marker-client, .OCMBDY, .NLBDY,.Top_part_service, .services-keev, .rops, .reasone, .get-in-touch, .address-arean, .about-banner ul.breadcum, .how-work, .man-grobe, .update{position: relative; z-index: 9;}
    footer{z-index: 2;}
    .pro, .same-height, .big-plot, .min-slot, .yell, .about-3rd{height: auto !important;}
    .middle-part{top: inherit; transform: none; padding: 0 15px;}
    .blue, .com-pad{padding:15px;}
    .domar{background: #ebecf0;}    
    .motal-flow ul{display: none;}
    .motal-flow .motal-img{display: block;}
    .new-opsd ul.coloured-graphic li{width: 100%; display: inherit;}
    .new-opsd ul.coloured-graphic li.one{ border-radius: 7px 7px 0 0;}
    .new-opsd ul.coloured-graphic li.six{ border-radius: 0 0 7px 7px;}
    .modal-backdrop{z-index: 0;}
    input.cap-ref{top:-75px; right: 15%; left: inherit;}
    .marker-client .cl_logo{padding: 20px 0;}
    
}
@media (max-width:800px) {
    header .logo{left: 15px;}
    .new-slide{height: auto;}
    .mol-pad ul li{width: 100%;}
    .google li a{font-size: 20px;}
    .letter{font-size: 2.2em;}
    .mortag ul li span.test-more{text-transform: capitalize;}
    .service-web, .service-ui, .service-ecom, .service-infog, .service-cms{padding: 50px 15px; text-align: center;}
    .big-plot a.center-b{ left: inherit !important; top: inherit !important;}
}
/*------------mobile landscape  view------*/
@media (max-width: 767px) {
    header {
        border: none;
        z-index: 2;
    }
    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: block
    }
    .services-detail a.pba-detail {
        border-bottom: 2px solid #d3d9da;
    }
    .enumenu_ul > li {
        display: block;
        margin: 0px;
        padding: 0px;
    }
    .enumenu_ul > li > a {
        display: block;
        text-align: center;
        padding: 12px;
        font-size: 20px;
    }
    .enumenu_ul {
        width: 100%;
        margin: 30px 0 0;
        background-color: rgba(100,1,142,0.9);
        padding: 15px 0;
        position: absolute;
        left: 0;
        border-bottom: 1px solid #fff;
    }
    .enumenu_ul > li ul {
        background: #d1d1d1;
    }
    .enumenu_ul > li ul a {
        text-align: center;
        display: block;
        text-align: center;
        color: #000;
        padding: 5px 0;
    }
    .enumenu_ul li:nth-child(3n) a{margin: 0;}
    /* Push Menu */
    body.menuslide_push {
        position: relative;
    }
    body.menuslide_push.slidemenuLeft {
        left: 0;
        transition: left 0.5s;
        -webkit-transition: left 0.5s;
        -moz-transition: left 0.5s;
        -ms-transition: left 0.5s;
        -o-transition: left 0.5s;
    }
    body.menuslide_push.slidemenuRight {
        right: 0;
        transition: right 0.5s;
        -webkit-transition: right 0.5s;
        -moz-transition: right 0.5s;
        -ms-transition: right 0.5s;
        -o-transition: right 0.5s;
    }
    body.slidemenuRight .enumenu_ul {
        right: -300px;
    }
    body.slidemenuRight.menu-open .enumenu_ul {
        right: 0;
    }
    body.slidemenuLeft .enumenu_ul {
        left: -300px;
    }
    body.slidemenuLeft.menu-open .enumenu_ul {
        left: 0;
    }
    body.menuslide_push.slidemenuLeft.menu-open {
        left: 300px
    }
    body.menuslide_push.slidemenuRight.menu-open {
        right: 300px
    }
    body.menuslide_push .enumenu_ul,
    body.menuOverlap .enumenu_ul {
        background: #000000 none repeat scroll 0 0;
        display: block;
        height: 100%;
        max-height: 100%;
        width: 100%;
        overflow: auto;
        position: fixed;
        transition: all 0.5s ease 0s;
        max-width: 300px;
        top: 0;
    }
    
    /* Custom */
    .col-5,.col-3,.col-4,.col-6,.col-7, .product-showcase .part-firtst-half{width: 100%;}
    .banner{padding: 200px 15px 100px; }
    .banner .owl-controls{display: none;}
    .banner-content h2{font-size: 24px;}
    .product{position: relative; padding: 30px 0 60px; width: 100%; display: inline-block;}
    .product-showcase{height: auto;}
    .product-showcase .part-second-half{height: 320px;}
    .product-showcase .part-firtst-half:last-child{margin: 15px 0 0; height: 320px;}
    .product-showcase .part-firtst-half .ft-info{width: 65%;}
    .product-showcase .part-second-half .ft-info{width: 65%;}
    .product-showcase .part-firtst-half .sn-info{height: 70%;}
	
	.product-showcase .part-second-half{width:100%; height:220px; margin:7.5px 0;}
	
    
    .new-slide{height: auto !important;}
    
    .more{width: 100%; display: inline-block;}
    .arrival{text-align: center; padding: 30px 0;}
    #footer-main ul.tt{width: 49%;}
    .col-6 > .col-7{margin: 30px 0;}
    #footer-main{padding: 40px 0;}
    #footer-main .footer-logo{margin: 0; display: block; text-align: center;}
    #footer-main ul.social li{margin-right: 20px;}
    #footer-main ul.social li:last-child{margin-right: 0;}
    #footer-main .newslatter input[type="submit"]{position: relative; margin: 15px 0 0;}
    .footer-bottom span{font-size: 11px;}
    .col-5.txt-left{text-align: center;}
    
    .join-us{ width: 260px; right: -260px;}
    .join-us input[type="button"], .join-us input[type="submit"]{width: 70%;}
    .join-us .joint-button{top: 50px;width: 50px;left: -50px;}
    .story-part{text-align: center;}
    .story-part .story-part-pool{width: 100%; margin: 1%;}
    
    .products .product-showcase .part-second-half{height: 320px;}
    .products .product-showcase .tt{margin: 0 0 15px !important; height: 320px !important;}
    .products .product-showcase .part-firtst-half:last-child{ margin: 15px 0 0; height: auto;}
    
    .contact-area{text-align: center;}
    .contact-area .adds{width: 60%; text-align: left;}
    .contact-area .adds{text-align: left;}
    .pan{text-align: center;}
    .mortag ul li{width: 100%; border-right: none;}
    .google li{width: 100%; height: auto; padding: 15px;}
    
    .fill-block:hover{transform: none;}
    .for-mob{display: inline-block!important;}
    .for-desk{display: none !important;}
    .nav-tabs>li a h1{font-size: 16px; padding: 5px 10px;}
    .new-menu .nav-tabs>li:nth-child(2) a, .new-menu .nav-tabs>li:nth-child(3) a{font-size: 16px;  padding:5px 10px;}
    .rong{width: 100%; height: auto;margin: auto;}
    .new-menu{position: fixed; overflow: auto;z-index: 2;}
    a.more-service-on-menu{width: 100%; text-align: center; right: inherit; bottom: inherit;}
    .new-menu .SLink{display: block !important; margin: 0; padding-bottom: 15px; padding-top: 15px;}
    .new-menu .SLink ul{padding: 0;}
    .more-info-lft-image{margin: 25px 0;}

}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    .contact-area .adds, .form-action{width: 100%;}
    
    .new-menu .nav-tabs{width:100%;  overflow: initial;}
    .new-menu .tab-content{width:100%; height: auto; overflow: auto; padding: 0; }
    .new-menu .tab-content .menu-hunt{ height: auto; overflow: auto; padding: 35px 0;}
    .new-menu label input:checked + .menu + .menu-structure{position: absolute;overflow: auto;}
    .new-menu label input:checked + .new-menu{z-index: 9999;}
}
/*----------optional css------*/
@media (max-width:480px) {
}
/*---------use only when design is customise-----------*/

